services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  TYPO3\CMS\Beuser\:
    resource: '../Classes/*'

  TYPO3\CMS\Beuser\Controller\PermissionController:
    tags: ['backend.controller']
